#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.3.0
id: conduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq
key: conduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
abi: b86cc3f02b5da12271a86f27c09c7dc7
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
import-dirs: /usr/lib/ghc-8.4.2/site-local/conduit-extra-1.3.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/conduit-extra-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/conduit-extra-1.3.0
hs-libraries: HSconduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq
depends:
    base-4.11.1.0 conduit-1.3.0.2-snFu50Z8glGKKMsMFIbRs
    bytestring-0.10.8.2 text-1.2.3.0 transformers-0.5.5.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D directory-1.3.1.5
    filepath-1.4.2 network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt
    primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C process-1.6.3.0
    resourcet-1.2.1-KvrbWJdFpkR4iaMXT0FXWX stm-2.4.5.0
    streaming-commons-0.2.0.0-C9EfJAhiL2wFC7Zs6O0vit
    unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    typed-process-0.2.2.0-76FaNTOY8mX98CLzNUeuzc
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             conduit-1.3.0.2-snFu50Z8glGKKMsMFIbRs=56e838f66c7950539520a040b81df772
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=c9f0ee1873901d5683a7b150cb14a209
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt=d1eb7c9f9a3a0cc5a7f6358d4fbd8f71
             primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C=16a73b69e52691069991327a53e4d794
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             resourcet-1.2.1-KvrbWJdFpkR4iaMXT0FXWX=c9976200d84eb69daa067280cab9ff84
             stm-2.4.5.0=fc4e40e3aa6203460dfa01934bcd44f0
             streaming-commons-0.2.0.0-C9EfJAhiL2wFC7Zs6O0vit=c57a679d651b9abec1fb8d2247480043
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=4c5529307e59f83eb0edc9e3bb0da174
             typed-process-0.2.2.0-76FaNTOY8mX98CLzNUeuzc=f0156f80199f9ccb6be90e20f8054b31
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

